fof-geoip:
  admin:
    settings:
      title: FriendsOfFlarum GeoIP

      service_label: Service

      service_freegeoip_label: FreeGeoIP
      service_freegeoip_description: Use <b>https://freegeoip.app/</b> to retrieve up to 15,000 IP country codes per hour, for free.

      service_ipstack_label: IPStack
      service_ipstack_description: Use <b>https://ipstack.com</b> to make up to 10,000 lookups per month for free. Paid plans include connection info (ISP, organization) and threat level.

      service_ipdata_label: IPData
      service_ipdata_description: Use <b>https://ipdata.co</b> to make up to 1,500 lookups daily for free.

      service_ipapi_label: IP Api
      service_ipapi_description: Use <b>http://ip-api.com</b> to make up to 150 lookups per minute for free. If you make more, your IP may get blacklisted, after which you can unban it at <b>http://ip-api.com/docs/unban</b>.

      access_key_label: Access Key
      security_label: Security Module (requires professional plus)

  forum:
    alerts:
      ip_copied: Copied IP Address
